Subject: Ticket Assigned - home center
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 15:46:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  home center khaled                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khaled Bot:  Hi Khaled ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7474389619 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338885838            07:37 PM, 06th Jul                   Mohammed                    Hi Khaled, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:40 PM, 06th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:44 PM, 06th Jul                   Mohammed                   After checking your order it is homer center           07:45 PM, 06th Jul                   Mohammed                   please contact home center team           07:45 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           07:45 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2821565